@font-face {
  font-family: "iconfont"; /* Project id 4750600 */
  src: url('/template/default/index/web_icon/iconfont.woff2?t=1741402606214') format('woff2'),
       url('/template/default/index/web_icon/iconfont.woff?t=1741402606214') format('woff'),
       url('/template/default/index/web_icon/iconfont.ttf?t=1741402606214') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rencai:before {
  content: "\e60d";
}

.icon-youxiang:before {
  content: "\e62e";
}

.icon-dizhi:before {
  content: "\e646";
}

.icon-fax-fill:before {
  content: "\e620";
}

.icon-dianhua:before {
  content: "\e8c3";
}

.icon-ditu-dibiao:before {
  content: "\e60a";
}

.icon-shouye:before {
  content: "\e616";
}

.icon-ffanhui:before {
  content: "\e609";
}

.icon-zhongwen:before {
  content: "\e677";
}

.icon-cn:before {
  content: "\e607";
}

.icon-language2:before {
  content: "\e608";
}

.icon-weixin1:before {
  content: "\e604";
}

.icon-weizhi:before {
  content: "\e8ff";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-icon-mail:before {
  content: "\e603";
}

.icon-weizhi-xianxing:before {
  content: "\e8fe";
}

.icon-icon-test:before {
  content: "\e6df";
}

.icon-a-ziyuan563:before {
  content: "\e78e";
}

.icon-lajiao:before {
  content: "\e613";
}

.icon-shaixuan:before {
  content: "\e671";
}

.icon-RectangleCopy:before {
  content: "\e6da";
}

.icon-dabaozhuang:before {
  content: "\e61e";
}

.icon-qingxuanjixie:before {
  content: "\e602";
}

.icon-lajiao_chili:before {
  content: "\e8e1";
}

.icon-zizhi:before {
  content: "\e615";
}

.icon-fengongsiyanlian:before {
  content: "\e610";
}

.icon-goRight:before {
  content: "\e600";
}

.icon-xiangzuoqiehuan:before {
  content: "\e658";
}

.icon-xiangyouqiehuan:before {
  content: "\e65a";
}

.icon-caidanpeizhi:before {
  content: "\e606";
}

.icon-caidan:before {
  content: "\e60c";
}

.icon-caidan1:before {
  content: "\e601";
}

.icon-sousuo:before {
  content: "\e605";
}

<!--ºÄÊ±1776861985.0388Ãë-->